.medic_doors{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.medic_doors_item{
	
	margin-bottom: 70px;
	transition: all .1s;

	position: relative;
}
.medic_doors_item:nth-child(4n){
	margin-right: 0;
}
.medic_doors_item img{
	width: 100%;
	height: auto;
}
.medic_doors_item img.dor_icon{
	width: 30%;
	max-width: 85px;
	height: auto;
	position: absolute;
	top: 10px;
	right: 30px;
} 
.medic_doors_item h2{
	color: #000 !important;
	font-size: 14px !important;
}
.medic_doors_item a{
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	padding: 0 15px;
	position: relative;
}
.medic_doors_item:hover{
	opacity: .8;
	transition: all .1s;
}
.med_doors__objects__item{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	height: 115px;
	margin-bottom: 15px;
}
.med_doors__objects__item img{
	width: 80px;
	height: auto;
	margin-right: 20px;
}
.med_doors__objects__item h3{
	font-size: 14px;
	text-transform: uppercase;
}
@media all and (max-width: 765px){
	.med_doors__objects__item{
		justify-content: center;
	}
}
@media all and (max-width: 720px){
	.medic_doors{
		justify-content: center;
	}
}